/*
.breadcrumb {
	padding: 0;
	margin-bottom: 0;
	list-style: none;
	background-color: #fff;
	border-radius: 0x;
}
*/
.caspardo-autocomplete-panelbody {
    background: #EDF2F7;
}
.caspardo-autocomplete-h1 {
    color: #4daa50 !important;
}
.caspardo-autocomplete-panelhead {
    border-bottom: 3px solid #4daa50 !important;
}
#caspardo .row {
	margin-left: 0;
	margin-right: 0;
}
.contentTitle {
	color: #3c4981;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

.caspardo_resultlist{
	/*background-color: rgba(245, 245, 245, 0.38);*/
	background-color: #fff;
}

.Result {
	margin-top: 20px;
}

.Result.NormalResult:hover{
	background-color: #f5f5f5;

}

.Result.NormalResult h4{
	/*color: #4DAA50;*/
	font-size: 17px;
	line-height: 1.3;
}

.Result.NormalResult p.subheadline{
	color: #000;
	font-size: 13px;
	padding-left: 0px;
	margin-bottom : 10px !important;
}

.Result.NormalResult h4.title:hover{
	color: #3c4981;
	text-decoration: underline;
}

.Result.NormalResult p.desc{
	color: #000;
	font-size: 13px;
	margin-bottom : 0px !important;
}

.Result.NormalResult p.text{
	color: #000;
	font-size: 13px;
	padding-left: 15px;
	margin-top : 0px !important;
}

.ResultKeywords p.keywords{
	color: #000;
	font-size: 12px;
	padding-left: 0px;
	padding-bottom: 20px;
	margin :0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

/*
.ResultKeywords p.keywords a.keywordbtn {
background: #3498db;
background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
background-image: -moz-linear-gradient(top, #3498db, #2980b9);
background-image: -ms-linear-gradient(top, #3498db, #2980b9);
background-image: -o-linear-gradient(top, #3498db, #2980b9);
background-image: linear-gradient(to bottom, #3498db, #2980b9);
-webkit-border-radius: 6;
-moz-border-radius: 6;
border-radius: 6px;
font-family: Arial;
color: #ffffff;
font-size: 11px;
padding: 5px 10px 5px 10px;
text-decoration: none;
margin-left: 5px;
margin-right:5px;
}
*/
.ResultKeywords p.keywords a.keywordbtn {
	background: #fff;
	color: #253d79;
	font-size: 11px;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	margin-left: 5px;
	margin-right:5px;
}
/*
.ResultKeywords p.keywords a.keywordbtn:hover {
background: #3cb0fd;
background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
text-decoration: none;
}
*/
.ResultKeywords p.keywords a.keywordbtn:hover {
	background: #f5f5f5;
	text-decoration: none;
}

.caspardo-searchslot-row{
	background-color: #f5f5f5;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	/*height: 30px;*/
	margin-right: 0;
	margin-left: 0;
}


.caspardo-searchslot-background{

}
.caspardofilter {
	padding-top: 10px;
	padding-bottom: 10px;
	border-color: #fff;
	background-color: #f5f5f5;
	border-style:solid;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 0px;
}


.domainfilter_row, .domainfilter_row p{
	padding-left: 12px;
	padding-right: 0px;
}

.caspardo_row_nopadding{
	padding: 0px;
}

.domainfilter_headline{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.caspardo_filter_h1{
	font-size:14px;
	color: #777;
	padding-top:10px;
}

.domainfilter_headline a.filterbtn {
display: block;
background: #3498db;
background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
background-image: -moz-linear-gradient(top, #3498db, #2980b9);
background-image: -ms-linear-gradient(top, #3498db, #2980b9);
background-image: -o-linear-gradient(top, #3498db, #2980b9);
background-image: linear-gradient(to bottom, #3498db, #2980b9);
-webkit-border-radius: 6;
-moz-border-radius: 6;
border-radius: 6px;
font-family: Arial;
color: #ffffff;
font-size: 11px;
padding: 5px 10px 5px 10px;
text-decoration: none;
margin-left: 0px;
margin-right:0px;
}

.domainfilter_headline a.filterbtn:hover {
background: #3cb0fd;
background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
text-decoration: none;
}

.caspardo-searchslot-group-btn{
	font-size: 15px;
}

.caspardo-searchslot-btn{
	width: 70px;
	display: inline; 
	margin: 0;
	padding: 0;
	height: 30px;
	border-width: 2px;
	background: #1e5699;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTY5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTNkNzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #1e5699 0%, #253d79 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5699), color-stop(100%, #253d79));
	background: -webkit-linear-gradient(top, #1e5699 0%, #253d79 100%);
	background: -o-linear-gradient(top, #1e5699 0%, #253d79 100%);
	background: -ms-linear-gradient(top, #1e5699 0%, #253d79 100%);
	background: linear-gradient(to bottom, #1e5699 0%, #253d79 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5699', endColorstr='#253d79',GradientType=0 );
	color: #fff;
}

.caspardo-searchslot-inputfield{
	height: 30px;
}

.caspardo-searchslot-inputgroup{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
}

.panel .caspardo-panel-nopadding {
	padding-top: 0px;
	padding-bottom: 0px;
	border-color: #ddd;
	background-color: #f5f5f5;
	border-style:solid;
	border-bottom: 0px solid #ddd;
	border-left: 0px solid #ddd;
	border-right: 0px solid #ddd;
	border-top: 0px;
}

.panel-default .caspardo-panel-nopadding {
	padding-top: 0px;
	padding-bottom: 0px;
	border-color: #ddd;
	background-color: #f5f5f5;
	border-style:solid;
	border-bottom: 0px solid #ddd;
	border-left: 0px solid #ddd;
	border-right: 0px solid #ddd;
	border-top: 0px;
}

.row .caspardo-row-nopadding {
	height: 0px;
}

.panel-heading .caspardofilterheader {

	background-color: #a91d24;
	color: #fff;

}

.panel-caspardofilter {

	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #fff;
}

.panel-caspardofilter > .panel-heading {
	color: #fff;
	background-color: #a91d24;

	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #fff;
}

.panel-caspardofilter > .panel-accordionheading {
	color: #fff;
	background-color: #a91d24;
	border-width: 0 1px 1px 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #a91d24;
	height: 40px;
	padding-top: 5px;
}







.panel-caspardofilterbody {
	border-color: #fff;
	background-color: #fff !important;
	min-height: 250px;
}
.panel-caspardofilterbody::before, .panel-body::after {
	content: " ";
	display: table;
}
.panel-caspardofilterbody::after {
	clear: both;

}

.panel-caspardogroup {
	margin-bottom: 0px;
	background-color: #a91d24 !important;
}
.panel-caspardogroup .panel {

	margin-bottom: 0;
}
.panel-caspardogroup .panel + .panel {
	margin-top: 5px;
}
.panel-caspardogroup .panel-heading {
	border-bottom: 0 none;
}
.panel-caspardogroup .panel-heading + .panel-collapse .panel-body {


}
.panel-caspardogroup .panel-footer {
	border-top: 0 none;
}




.panel-default > .panel-heading-caspardofilter {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 3px 15px;
	background-color: #f5f5f5;
	border-color: #ddd;
	color: #333;
}

.panel-default > .panel-heading-caspardofilter > .caspardofilterheadline {
	padding-top: 3px;

}


a.caspardo_accordion_seminarthemen_head{
	text-decoration: underline;
}







#caspardo_seminarcalendarweek_selector{

}


.row .caspardo_left_align{
	margin-left: 0px;
	padding-left: 0px;
}

.caspardo-body-noborder{
	border: 0px;
}

.caspardo-redbox{
	border: 1px solid #991623; 
	margin-bottom: 15px;
}

.caspardo-greenbox {
	border: 1px solid #479f00;
	margin-bottom: 30px;
}

#caspardo_seminarresultheader{
	margin-top: 10px;
}

.caspardo-body-noborder .row{
	padding-top: 15px;
}

.caspardo-btn-primary {
	background-color: #696969;
	border-color: #696969;
	color: #fff;
}
.caspardo-btn-primary:hover {
	background-color: #737373;
	color: #fff;
}
.caspardo-btn-primary:active {
	background-color: #737373;
	color: #fff;
}
.caspardo-btn-primary:selected {
	background-color: #696969;
	color: #fff;
}

.caspardo-filter-h1{
	color: #696969;
	font-weight: normal;
	font-size: 15px;
}

.row.filterhead{
	padding-bottom: 5px;
}

.btn.caspardosearch {
	background: #b92825 none repeat scroll 0 0;
	color: #fff;
}

.btn.caspardosearch:hover {
	background: #b30000 none repeat scroll 0 0;
	color: #fff;
}

.panel-heading.caspardo-filter-heading {
	background-color: #fff; 
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}

.panel-heading.caspardo-filter-heading-gray {
	background-color: #f5f5f5; 
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}

.panel.panel-default.caspardo_filter_panel {
	margin-bottom: 15px;
}

.caspardo_filter_container{
	background-color: #fff; 
	margin-bottom: 10px;
}

.panel-body.caspardo_filter_body{
	border: 1px solid #ddd;
}

.caspardo_filterhead_info,.caspardo_filterhead_info1{
	font-size: 12px;
	color: #575656;
}

#caspardo_accordion_seminarthemen_head{
	color: #b10a23;
	font-size: 18px;
}
#caspardo_accordion_seminarthemen_head_hits{
	font-size: 10px;
	color: #b10a23;
}
#caspardo_accordion_seminarthemen_selectedmsg{
	font-size: 10px;
	color: #b10a23;
}

#caspardo_accordion_seminartime_selectedhead, #caspardo_accordion_seminarcity_head,#caspardo_accordion_seminarhotel_head,#caspardo_accordion_seminarplz_selectedhead {
	font-size: 18px;
	color: #000;
}
#caspardo_accordion_seminartime_selectedmsg,#caspardo_accordion_hotel_head, #caspardo_accordion_city_head, #caspardo_accordion_seminarcity_selectedmsg, #caspardo_accordion_seminarhotel_selectedmsg, #caspardo_accordion_seminarplz_selectedmsg{
	font-size: 10px;
}

.caspardo_filter_innerheadline{
	color: #b10a23;
	font-size: 18px;
}
.caspardo_filter_label{
	color: #6b6b6b;
	float: left;
	font-size: 12px;
	font-weight: 500;

	padding-right: 5px;
	width: 120px;
}

.caspardo_filter_fromrow{
	padding-bottom: 10px;
}

.caspardo-inhouse-headline{
	font-weight: bold;
	font-size: 15px;
	color: #000000;
	padding-left: 15px;
}

.caspardo-filter-moreoption-box{
	background-color: #f5f5f5;	
	border: 1px solid #ddd;
}

.caspardo-filter-moreoption-cell{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	font-size:10px;
	border-right: 1px solid #ddd;
	width: 200px;
}
.caspardo-filter-moreoption-cell-noborder {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	font-size:10px;
	border-right: 0px solid #ddd;
	width: 200px;
}

.caspardo-default-space{
	padding-top:10px;
	padding-bottom:10px;
}

.caspardo-filter-box{
	height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
	border: 0px solid #000;
}

.caspardo_filter_content{
	background: #fff none repeat scroll 0 0;
	border-color: #ddd;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin-bottom: 0px;
	padding: 0px;
}

.button_mobile_link{

}




/* Landscape phone to portrait tablet */
@media (max-width: 1199px) {

	.caspardo-filter-moreoption-cell{
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 15px;
		font-size:10px;
		border-right: 0px solid #ddd;
		width: 200px;
	}

	.caspardo_mobile_seminarheadline{
		font-size: 12px;
		font-weight: bold;

	}


}


@media (min-width: 961px) {
	#caspardo_mobile_resultview{
		display: none !important; 
	}
	#caspardo_desktop_resultview{
		display: inline !important; 
	}
}

@media (min-width: 481px) and (max-width: 960px) {
	#caspardo_mobile_resultview{
		display: inline !important; 
	}
	#caspardo_desktop_resultview{
		display: none !important; 
	}

	td, th {
		font-size: 16px;
	}

	.caspardo-inhouse-headline{
		font-size:12px;
	}
	.DomainTitle SPAN {
		font-size: 12px;
	}

	.button.button_mobile_link{
		width:60px !important;

	}


	.button{
		width: 100% !important;
		font-size: 10px !important;
		padding-left: 0px !important;
	}

	.button.circled{
		padding-left: 30px !important;
	}

	.button.circled.showappointments{
		width: 150px !important;
	}


	.caspardo_seminar_filter_icon{
		width: 16px;
		height: 16px;
	}

	#caspardo_accordion_seminarthemen_selectedmsg{
		display: none !important;
	}

	#caspardo_accordion_seminartime_selectedmsg{
		display: none !important;
	}

	#caspardo_accordion_seminarcity_selectedmsg{
		display: none !important;
	}

	#caspardo_accordion_seminarhotel_selectedmsg{
		display: none !important;
	}

	#caspardo_accordion_seminarplz_selectedmsg{
		display: none !important;
	}

	.caspardo_mobile_seminarline{
		height: 90px;
	}

	.caspardo_filterhead_info1{
		display: none !important;
	}

	#caspardo_filterhead_info{
		font-size:8px !important;
	}

	#caspardo_accordion_seminarthemen_head,#caspardo_accordion_seminartime_selectedhead, #caspardo_accordion_seminarcity_head, #caspardo_accordion_seminarhotel_head, #caspardo_accordion_seminarplz_selectedhead{
		font-size:12px !important;
	}

	.caspardo_mobile_seminarheadline{
		font-size: 14px;
		font-weight: bold;
		padding-bottom: 10px;
	}



	.caspardo-filter-h1 {
		color: #696969;
		font-size: 12px;
		font-weight: normal;
	}

}


/* Landscape phones and down */
@media (max-width: 480px) {

	td, th {
		font-size: 12px;
	}

	.caspardo_filter_innerheadline{
		font-size:12px;
	}

	.caspardo-inhouse-headline{
		font-size:12px;
	}
	.DomainTitle SPAN {
		font-size: 12px;
	}

	.button.button_mobile_link{
		width:60px !important;

	}


	.button{
		width: 100% !important;
		font-size: 10px !important;
		padding-left: 0px !important;
	}

	.button.circled{
		padding-left: 30px !important;
	}

	.button.circled.showappointments{
		width: 150px !important;
	}


	.caspardo_seminar_filter_icon{
		width: 16px;
		height: 16px;
	}

	#caspardo_accordion_seminarthemen_selectedmsg{
		display: none !important;
	}

	#caspardo_accordion_seminartime_selectedmsg{
		display: none !important;
	}

	#caspardo_accordion_seminarcity_selectedmsg{
		display: none !important;
	}

	#caspardo_accordion_seminarhotel_selectedmsg{
		display: none !important;
	}

	#caspardo_accordion_seminarplz_selectedmsg{
		display: none !important;
	}

	.caspardo_filterhead_info1{
		display: none !important;
	}

	#caspardo_filterhead_info{
		font-size:8px !important;
	}

	#caspardo_accordion_seminarthemen_head,#caspardo_accordion_seminartime_selectedhead, #caspardo_accordion_seminarcity_head, #caspardo_accordion_seminarhotel_head, #caspardo_accordion_seminarplz_selectedhead{
		font-size:12px !important;
	}

	.caspardo_mobile_seminarheadline{
		font-size: 14px;
		font-weight: bold;
		padding-bottom: 10px;
	}

	.caspardo_mobile_seminarline{
		height: 90px;
	}

	#caspardo_mobile_resultview{
		display: inline !important; 
	}

	#caspardo_desktop_resultview{
		display: none !important; 
	}

	.caspardo-filter-h1 {
		color: #696969;
		font-size: 12px;
		font-weight: normal;
	}

}

#caspardo_resetall_box_bottom{
	padding-top:25px;
}

.caspardo_mobile_seminarlist{
	border: 1px solid #ddd;
	background-color: #f5f5f5;	
}
.caspardo_mobile_btn{
	width:100% !important;
	text-align:center;
	font-size:8px;
}

.caspardo_mobile_btn_showappointments{
	width:150px !important;
	text-align:center;
	font-size:8px;
}

.caspardo_infoicon{
	width: 19px;
	height: 19px;
	cursor: help;
}

